.modalTableGray {
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: #000000;
    filter: alpha(opacity=20);
    opacity: 0.8;
    -moz-opacity: 0.8;
    z-index: 100;
    top: 0;
    left: 0;
    text-align: center;
    vertical-align: middle; }
    .modalDiv {
        background-color: #053365;
        position: fixed;
        width: 550px;
        top: 22%;
        margin: 0 auto;
        color: #fff;
        position: fixed;
        z-index: 101;
        left: 0;
        right: 0;
        box-shadow: 0px 0px 20px #000;
        -moz-box-shadow: 0px 0px 20px #000;
        -webkit-box-shadow: 0px 0px 20px #000;}
    #modal-popup .close, #side-popup .close{ 
        position: absolute;
        top: -16px;
        right: -14px; }
    #modal-popup-wrap, #newsletter-side{ 
        margin: 8px;
        padding: 30px 0 15px;
        border: 1px solid #fff;}
    #modal-popup h3{ 
        font-size: 42px; 
        text-transform: capitalize; }
    #modal-popup h4{ 
        font-size: 25px; 
        font-weight: 300;
        margin-bottom: 40px;
        text-transform: capitalize; }
    #modal-popup .apps{ 
        border: none;
        display: block;
        margin: 40px 20px 20px; }
        #modal-popup .apps h4{ 
            font-size: 19px;
            float: left; 
            font-family: 'pt_sansregular',arial,sans-serif; }
        #modal-popup .apps a:first-of-type{ 
            margin-right: 10px; 
            margin-left: 10px; }
    #modal-popup .input-email, #side-popup .input-email{ 
        background: transparent;
        padding: 10px 0 11px 18px;
        font-size: 19px;
        text-transform: capitalize;
        color: #91a0b1;
        width: 280px;
        border: none;
        font-family: 'pt_sansbold',arial,sans-serif; 
        letter-spacing: 0.5px; }
    #modal-popup .input-submit, #side-popup .input-submit{ 
        background: #c57a06;
        padding: 12px;
        font-size: 19px; 
        color: #fff; 
        margin-left: -4px;
        cursor: pointer; 
        border: none; 
        font-family: 'pt_sansbold',arial,sans-serif;
        letter-spacing: 0.5px; }
    #modal-popup .input-submit:hover, #side-popup .input-submit:hover{ background: #bb7407}
    #modal-form-after, #side-after{
        display:none; 
        font-size: 24px;
        font-weight: 300;
        font-family: "Oswald",arial,sans-serif;
        padding: 20px 20px 35px;
        text-align: left;}
    #modal-form-after p:first-child, #side-after p:first-child{ 
        text-align: center;
        font-weight: 400;
        margin-bottom: 20px; }
    #newsletter-side{ 
        background: url("/images/v3/logo-gray.png") no-repeat bottom center;
        padding-bottom: 90px; }
    #modal-form-before div, #newsletter-side form div{ 
        display: inline-block;
        border: 2px solid #91a0b1;}
#side-popup {
    background-color: #053365;
    bottom: 0px;
    position: fixed;
    right: -1px;
    transition: right 1s ease-in-out 0s;
    width: 350px;
    text-align: center;
    color: #fff;
    z-index: 10;}
    #newsletter-side{ 
        padding: 20px 17px 15px;
        background: none}
        #side-before{ padding-bottom: 10px;}
        #side-popup h3{ 
            font-size: 26px; 
            text-transform: capitalize; }
        #side-popup h4{ 
            font-size: 22px; 
            font-weight: 300;
            text-transform: capitalize;
            margin: 10px 15px 20px;
            line-height: 26px; }
            #side-popup .input-email{ 
                width: 166px;
                padding: 8px 8px 8px 10px; }
            #side-popup .input-email, #side-popup .input-submit{ font-size: 17px;}
            #side-popup .input-submit{ 
                padding: 8px;}
        #side-popup .close{ 
            position: absolute;
            right: 10px;
            top: -10px; }
            #side-popup .close img{ width: 34px;}
        #side-after{
            padding: 20px 0px 35px; 
            font-size: 22px;}
